html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul , li{list-style: none;}
dt {margin-bottom:5px;}
table {border-collapse: collapse;border-spacing: 0;}
body {font: 16px/22px 'Open Sans', sans-serif;color:#1a171b;background-color:#d2dce6;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: 100%;}
section {width: 100%;margin-bottom:15px;}
header{width: 100%;overflow:hidden;}
footer {width: 100%;padding-top:10px;padding-bottom:10px;text-align:center;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
aside {width: 100%;display:block;overflow:hidden;}
article {width: 100%;}
strong {font-weight: 700;}
img{width: 100%;border:0;padding:0;margin:0;display: block;}
p{padding-top:5px;padding-bottom:5px; }
select,input,textarea {margin-bottom: 1%;margin-top: 1%;border: #cccccd 1px solid; background-color: #FDFDFD;font-size: 0.8em;font-family: 'Open Sans', sans-serif;}
form,fieldset {border: 0;margin: 0;padding: 0;font-family: 'Open Sans', sans-serif;}
textarea {resize: vertical;}
.radiostyle{border:none;width: 2em;height: 1em;}
.inputstyle {width: 95%;background: #f8f8f8;margin-bottom: 10px;padding: 7px; border: 1px solid #f1eecf;border-radius: 5px;border: 1px solid #f3f3f3;border-top: 2px solid #e7e7e7;}
.inputstyle:focus {border: 1px solid #e7e7e7;border-top: 2px solid #e7e7e7;}
.inputstyle2 {width: 80%;background: #f8f8f8;padding: 3px; border: 1px solid #f1eecf;border-radius: 5px;border: 1px solid #f3f3f3;border-top: 2px solid #e7e7e7;}
.inputstyle2:focus {border: 1px solid #e7e7e7;border-top: 2px solid #e7e7e7;}
.inputstyle3 {width:30%;background: #f8f8f8;padding: 2px; border: 1px solid #f1eecf;border-radius: 5px;border: 1px solid #f3f3f3;border-top: 2px solid #e7e7e7;}
.inputstyle3:focus {border: 1px solid #e7e7e7;border-top: 2px solid #e7e7e7;}
.inputstyle4 {background: #f8f8f8;padding: 2px; border: 1px solid #f1eecf;border-radius: 5px;border: 1px solid #f3f3f3;border-top: 2px solid #e7e7e7;}
.inputstyle4:focus {border: 1px solid #e7e7e7;border-top: 2px solid #e7e7e7;}
.textareastyle {width: 95%;background: #f8f8f8;margin-bottom: 10px;padding: 7px; border: 1px solid #f1eecf;border-radius: 5px;height: 100px;resize: none;border: 1px solid #f3f3f3;border-top: 2px solid #e7e7e7;}
.textareastyle:focus {border: 1px solid #e7e7e7;border-top: 2px solid #e7e7e7;}
.selectstyle {background: #f8f8f8;padding: 2px; border: 1px solid #f1eecf;border-radius: 5px;border: 1px solid #f3f3f3;border-top: 2px solid #e7e7e7;}
.iselectstyle:focus {border: 1px solid #e7e7e7;border-top: 2px solid #e7e7e7;}
.buttonstyle{text-transform: uppercase;font-weight:700;background: #b20626;color: #fff;font-size: 11px;padding: 10px 25px 10px 25px;display: inline-block;margin-bottom: 15px;border-radius: 5px;}
.buttonstyle:hover {background-color:#ec1d25;color: #fff;transition: all 0.3s linear;-moz-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-o-transition: all 0.3s linear;}
.buttonstyle:focus {background-color:#b20626;color: #fff;}
.buttonstyle2{text-transform: uppercase;font-weight:700;background:#1a6788;color: #fff;font-size: 11px;padding: 10px 25px 10px 25px;display: inline-block;margin-bottom: 15px;border-radius: 5px;}
.buttonstyle2:hover {background-color:#1b97ca;color: #fff;transition: all 0.3s linear;-moz-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-o-transition: all 0.3s linear;}
.buttonstyle2:focus {background-color:#1a6788;color: #fff;}
.buttonstyle3{text-transform: uppercase;font-weight:700;background:#ea873d;color: #fff;font-size: 12px;padding: 7px 25px 7px 25px;display: inline-block;margin-top: 15px;border-radius: 5px;}
.buttonstyle3:hover {background-color:#faa61a;color: #fff;}
.buttonstyle3:focus {background-color:#ea873d;color: #fff;}
.ancho-form1{width: 25%;padding-left: 5%;padding-top:7px;float:left;}
.ancho-form2{width: 65%;padding-left: 5%;padding-top:7px;float:left;}
.embed-contenedor {position: relative;padding-bottom: 56.25%; /* 16/9 ratio */padding-top: 30px; /* IE6 workaround*/height: 0;overflow: hidden;}
.embed-contenedor iframe,.embed-contenedor object,
.embed-contenedor embed {position: absolute;top: 0;left: 0;width: 100%; height: 100%;}
.header-container {width:100%;}
.main-container{width: 100%;z-index:1;}
.footer-container {width: 100%;padding-top:10px;padding-bottom:20px;color:#fff;background-color:#262879;font-size:14px;position: absolute;z-index: 1000;overflow:hidden;}
.footer-container  a {color:#fff;}
.footer-container  a:hover  {color:#ed1c24;}
.hidden {display: none;}
.wrapper {width: 90%;margin: 0 5%;}
.vertical-text {display: table-cell;vertical-align: middle;}
.pattern {background: url(pattern.png);width: 100%;position: absolute;}	
.separador {background: url(separador.jpg);height: 7px;}
#elmapa{width: 100%; height: 550px;}
#elmapa img{max-width: none;}
#elmapa h1{font-size: 20px;line-height:20px;}
#elmapa h2{font-size: 15px;line-height:20px;}
.mapcontenedor{height:550px;}
.container {max-width:1280px;margin: 0 auto;position:relative;}
.slide {width:100%;text-align:center;z-index:2;}
.colslide1{width:69%;float:left}
.colslide2{width:25%;padding:5% 3% 3% 3%;float:left;color:#fff;}
.colbot1{width: 80%;padding-left:5%;float:left;}
.colbot2 {width: 10%;text-align:center;float:left;}
.colimg {border: 3px solid #29186d;width: 45%;margin-right: 3%;margin-bottom: 2%;float:left;}
.imgnot {border: 3px solid #29186d;width: 35%;margin-right: 3%;margin-bottom: 2%;float:left;}
/*--Ped--*/
.colog1{width: 70%;font-size:13px;text-transform:uppercase;float:left;}
.colog2{width: 25%;font-size:13px;text-transform:uppercase;text-align:right;padding-left:5%;float:left;}
.colprod1{width: 67%;float:left;}
.colprod1-2{width: 49%;padding-right:1%;font-size:14px;float:left;}
.colprod2{width: 33%;float:left;}
.separador {width:98%;padding:0 1% 1.25% 1%;background:#b20626;color:#fff;font-weight:700;text-transform:uppercase;overflow:hidden;}
.contpd {padding:5% 0 7% 0;overflow:hidden;}
.barrapd {width:98%;padding:0 1% 0 1%;font-size:14px;background:#000;color:#fff;text-align:center;text-transform:uppercase;border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;overflow:hidden;}
.contpd0{width:100%;overflow:hidden;padding:1% 0;font-size:14px;}
.contpd1 {width: 50%;float:left;overflow:hidden;}
.contpd2 {width: 45%;margin-left:5%;float:left;overflow:hidden; }
.contpd1 h2{text-transform: none;font-weight:400;font-family: 'Open Sans', sans-serif;font-size: 18px;font-style: italic;line-height: 25px;color:#262879;}
.contpd2 h2{text-transform: none;font-weight:400;font-family: 'Open Sans', sans-serif;font-size: 18px;font-style: italic;line-height: 25px;color:#262879;}
.colpdtotal{width: 96%;padding:1% 2%;margin:1% 0;font-size:14px;font-weight:700;color:#fff;background-color:#ed1c24;text-align:right;border-radius:0 0 5px 5px;overflow:hidden;}
.colpd1{width: 5%;padding-top:0.5%;float:left;}
.colpd2{width: 50%;padding-top:0.5%;float:left;}
.colpd3{width: 25%;float:left;}
.colpd4{width: 15%;padding-top:0.5%;text-align:right;float:left;}
.colpd5{width: 70%;padding-top:0.5%;float:left;}
.colpaso{width: 20px;height:20px;margin-right:1%;font-size:13px;line-height:20px;font-weight:700;text-align:center;color:#fff;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;background-color:#262879;float:left;}
.colimp{width:120px;height:30px;padding:3px 10px;margin:1% 0 0 1%;color:#1a6788;font-size:16px;font-weight:700;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-color:#e1e1ed;text-align:center;float:right;}
.rowpd{width:100%;padding:1% 0 1% 0;border-bottom:1px solid #d1d3d4;text-align:center;overflow:hidden;}
.lcolpd1{width:8%;float:left;}
.lcolpd2{width:36%;padding:0 0.5% 0 0.5%;float:left;}
.lcolpd3{width:5%;float:left;}
.lcolpd4{width:16%;font-size:12px;float:left;}
.lcolpd5{width:10%;float:left;}
.lcolpd6{width:20%;float:left;font-size:12px;line-height:14px;text-transform:uppercase;}
.lin1{color:#8ad34e;}
.lin2{color:#fa0046;}
.lin3{color:#fbbf00;}
/*----*/
.col25{width:23%;padding: 0.5% 0.5% 1% 0.5%;margin:0.5%;float:left;background: url(fdobloqind.jpg);overflow:hidden;}
.col45 {width: 45%;float:left;overflow:hidden;}
.col50 {width: 50%;float:left;overflow:hidden;}
.col50-2 {width: 46%;padding:2%;float:left;overflow:hidden;}
.col55 {width: 55%;float:left;overflow:hidden;}
.col100 {width: 100%;float:left;overflow:hidden;}
.coltit {padding:1% 7% 1% 7%;}
.colnot {padding:5% 7% 7% 7%;overflow:hidden}
.colinte {padding:7%;overflow:hidden}
.coltit {padding:1% 7% 1% 7%;}
.colinte ul {padding:2% 0 2% 0;}
.coltit {padding:1% 7% 1% 7%;}
.colinte li {padding:1% 0 1% 0;}
.colinte1 {padding:2% 7% 7% 7%;overflow:hidden}
.colinte2 {padding:2% 0 7% 0;overflow:hidden}
.colind {padding:7%;overflow:hidden}
.colind2 {padding:7% 0 7% 0;overflow:hidden}
.colpie1 {width: 3%;float:left;}
.colpie2 {width: 10%;padding-top:5px;text-align:center;float:left;line-height:1.1em;}
.colpie3 {width: 87%;text-align:right;padding-top:5px;float:left;}
.barra {width: 90%;margin-top:3px;margin-bottom:3px;padding-right:5%;padding-left:5%;background:#000;color:#fff;overflow:hidden;}
.barra img{width: auto;height:45px;float:left;}
.fdotit{background-image: url(fdotit.jpg);background-position:bottom;}
.fdoind{background-image: url(fdoind.jpg);background-repeat: repeat-x;}
.fdo{background-color:#ededee;overflow:hidden;}
.bloqprod{width: 100%;padding-top:1%;padding-bottom:1%;overflow:hidden;}
.barraprod {background-color:#262879;padding: 1%;width: 98%;margin-bottom:1%;}
.viv1 {border-bottom:5px solid #4a8b49;}
.viv2 {border-bottom:5px solid #c21f22;}
.viv3 {border-bottom:5px solid #efc93a;}
.fdo-cabnempresa{background-image: url(img-cabnempresa.jpg);background-position:center;}
.fdo-cabpedidos{background-image: url(img-cabpedidos.jpg);background-position:center;}
.fdo-cabcalidad{background-image: url(img-cabcalidad.jpg);background-position:center;}
.fdo-cabcontacto{background-image: url(img-cabcontacto.jpg);background-position:center;}
.fdo-cabproductos{background-image: url(img-cabproductos.jpg);background-position:center;}
.fdo-cabnoticia{background-image: url(img-cabnoticia.jpg);background-position:center;}
.fdo-caballnoticias{background-image: url(img-caballnoticias.jpg);background-position:center;}
.fdo-cabsitemap{background-image: url(img-cabsitemap.jpg);background-position:center;}
.fdo-caberror{background-image: url(img-caberror.jpg);background-position:center;}
.error {text-transform: none;font-weight:700;font-family: 'Open Sans Condensed', sans-serif;font-size: 50px;line-height: 50px;color:red;}
.rojo{color:#ed1c24;}
.rojo a{color:#ed1c24;}
.rojo a:hover{color:#b20626;}
.gris2 {color:#939598;}
.gris {color:#dbdbde;}
.gris a{color:#dbdbde;}
.gris a:hover{color:#b20626;}
.azul{color:#262879;}
.verde{color:#a9dfa9;}
.txt0{font-size:13px;line-height:18px;}
.txt1{font-size:14px;}
.txt2{font-size:12px;text-transform:uppercase;color:#ed1c24;}
.txtfecha{font-size:14px;color:#000;text-align:right;font-style: italic;}
.txtart{font-size:18px;padding:7px 0;font-weight:700;color:#262879;}
.caps{text-transform:uppercase;}
.min{text-transform:normal;}
.may{text-transform:uppercase;font-size:14px;color:#666}
.ital{font-style: italic;}
.alinc{text-align: center;}
.alinr{text-align: right;}
.floatl{float: left;}
.floatr{float: right;}
.padtb2{padding-top:2%;padding-bottom:2%;}
.padr2{padding-right:2%;}
.padt-prod1-2{padding-top:1%;}
.line{width: 100%;border-bottom:1px solid #ed1c24;margin-bottom:0.5%;margin-top:0.5%;overflow:hidden;}
.line1{width: 100%;border-bottom:1px solid #bcbec0;margin-bottom:0.5%;margin-top:0.5%;overflow:hidden;}
.line2{width: 100%;border-bottom:3px solid #1a171b;margin-bottom:2%;overflow:hidden;}
.line3{width: 100%;border-bottom:1px solid #ffffff;margin-bottom:3%;overflow:hidden;}
.line4{width: 80%;border-bottom:1px solid #ed1c24;margin-bottom:1.5%;margin-top:1.5%;overflow:hidden;}

.marca-de-agua {background:  url(camera.png) no-repeat left bottom ;margin: 0 auto;position: relative}
.marca-de-agua img{width:100%;height:100%;padding:0;margin:0;opacity:1;}
.popup-gallery a{display:block;opacity:0.9;}
.popup-gallery a:hover{opacity:0.8;}
/*- Pager -*/
.pag1{width:20%;float:left;font-size:18px;}
.pagof a{color:#fff;background-color:#043f79;padding:0% 2.5%;margin:0 0.5%;display:block;font-size:11px;border:1px solid #043f79;float:left;border-radius:3px;}
.pagof a:hover{color:#fff;background-color:#326496;}
.pagon{font-size:11px;padding:0% 2.5%;margin:0 0.5%;color:#043f79;border:1px solid #043f79;float:left;border-radius:3px;}

/*--------------- Tipografías -----------------------------*/
@font-face {font-family:  'Open Sans', sans-serif;font-weight: normal;font-style: normal;}
.barra h1 {text-transform: none;font-weight:400;font-family: 'Open Sans', sans-serif;font-size: 25px;line-height: 40px;color:#fff;font-style: italic;}
.colind h2 {text-transform: none;font-weight:400;font-family: 'Open Sans', sans-serif;font-size: 25px;line-height: 35px;color:#fff;padding-top:4%;}
.colind2 h3 {text-transform: none;font-weight:400;font-family: 'Open Sans Condensed', sans-serif;text-transform:uppercase;font-size: 40px;line-height: 55px;color:#1a171b;}
.colind2 h4 {text-transform: none;font-weight:400;font-family: 'Open Sans Condensed', sans-serif;text-transform:uppercase;font-size: 25px;line-height: 35px;color:#fff;}
.colinte h2 {text-transform: none;font-weight:400;font-family: 'Open Sans', sans-serif;font-size: 20px;line-height: 26px;color: #1a171b;font-style: italic;display:block;}
.colinte h3 {font: 22px  'Open Sans Condensed', sans-serif;color:#1a171b;font-weight:400;}

.colnot h2 {text-transform: none;font-weight:400;font-family: 'Open Sans Condensed', sans-serif;font-size: 35px;line-height: 50px;color:#29186d;display:inline;}
.colnot h3 {text-transform: none;font-weight:400;font-family: 'Open Sans', sans-serif;font-size: 20px;line-height: 26px;color: #1a171b;font-style: italic;display:block;margin-bottom:2%;}

.barraprod h2 {color:#fff;text-transform: none;font-weight:400;font-family: 'Open Sans Condensed', sans-serif;font-size: 25px;line-height: 30px;font-style: normal;}
.coltit h2 {text-transform: none;font-weight:400;font-family: 'Open Sans Condensed', sans-serif;font-size: 30px;line-height: 60px;color: #fff;display:inline;}
.colslide2 h2 {font-size: 45px;font-family: 'Open Sans Condensed', sans-serif;}
h1 {text-transform: none;font-weight:400;font-family: 'Open Sans Condensed', sans-serif;text-transform:uppercase;font-size: 35px;line-height: 50px;color:#fff;display:inline;}
h2 {text-transform: none;font-weight:400;font-family: 'Open Sans', sans-serif;font-size: 30px;line-height: 60px;color: #fff;display:inline;}
h3 {font: 20px  'Open Sans', sans-serif;}
h4 {font: 20px  'Open Sans', sans-serif;color:#39376f;}
a {color: #1a171b;text-decoration: none;}
a:hover {color: #ed1c24;transition: all 0.3s linear;-moz-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-o-transition: all 0.3s linear;}
.blco a{color:#fff;}
.blco a:hover {color:#dc2e27;}
/*--------------- Navegación --------------------------*/
.js .links {clip: rect(0 0 0 0);max-height: 0;position: absolute;display: block;overflow: hidden;}
.links.opened {max-height: 100%;}
.nav-toggle {-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;}
nav{background-color:#000;width: 100%;position:absolute;overflow:hidden;z-index: 1000;padding-top: 20px;padding-bottom: 20px;}
nav i {color:#fff;}
nav a i{color: #ed1c24;text-decoration: none;transition: all 0.3s linear;-moz-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-o-transition: all 0.3s linear;}
nav a:hover i {color: #fff;}
.links {padding-top:5px;text-transform:uppercase;font-family: 'Open Sans Condensed', sans-serif;}
.links li {display: inline;margin: 0 15px 0 0;float:left;}
.links a {font-size: 16px;font-weight:400;color:#fff;text-decoration: none;}
.links a:hover {color: #ed1c24;}
.links a.to-top span {display: none;}
.links a.to-top i {opacity:1;color:#fff;position: relative;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.links2 {width:100%;padding:0;padding-top:5px;text-transform:uppercase;font-weight:700;color:#262879;font-family: 'Open Sans Condensed', sans-serif;overflow:hidden;}
.links2 i{padding:3px 3px 0 0;}
.links2 li {display: inline;margin:0 1.5% 0 0;float:left;}
.links2 a {font-size: 16px;font-weight:700;color:#262879;text-decoration: none;}
.links2 a:hover {color: #fff;}
.links3 {text-transform:uppercase;font-weight:700;float:right;font-family: 'Open Sans Condensed', sans-serif;}
.links3 li {float:left;border-bottom:0;margin: 0 0 5px 5px;}
.links3 li a {font-size: 14px;font-weight:700;padding:7px 10px 7px 10px;color:#262879;border:1px solid #d1d3d4;background-color:#d1d3d4;text-decoration: none;border-radius:7px 7px 0 0;-webkit-border-radius:7px 7px 0 0;-moz-border-radius:7px 7px 0 0;}
.links3 li a:hover {color: #262879;border:1px solid #d1d3d4;background-color:#fff;}
/*---------------- Slide -----------------------*/
#cabeza{z-index:1;overflow: hidden;width: 100%;background: url(pattern.png);background-repeat: repeat;min-height: 150px;}
#homepage{position: relative;overflow: hidden;width: 100%;min-height: 550px;}
.logo {width: 25%;padding-top:4%;padding-bottom:3%;float:right;padding-right:2%;z-index:1;}
.logo2 {width: 25%;padding-top:.5%;padding-bottom:.5%;padding-right:2%;float:right;z-index:1;}
.backcolor {background-color: #A62E30;}
/*---------------- Accordion and Toggle ---------------------*/
.accordion, .toggle { margin: 20px 0; }
.accordion-wrp h6, .toggle-wrp h6 { display: block; position: relative; overflow: hidden; padding: 13px 20px 11px 20px; margin-bottom: 10px; background: #f0f2f5; color: #1c1f26; font-family:  'Open Sans', sans-serif; font-size: 16px; text-transform: uppercase; cursor: pointer; -webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear; -o-transition: all 0.1s linear; transition: all 0.1s linear; }
.accordion-wrp h6 i, .toggle-wrp h6 i { position: absolute; top: 50%; right: 20px; margin-top: -6px; font-size: 12px; line-height: 0.1; color: #1c1f26; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; }
.accordion-wrp h6:hover, .toggle-wrp h6:hover { background: #3d424d; color: white; }
.accordion-wrp .accordion-content, .toggle-wrp .toggle-content { padding: 5px 20px 30px 20px; display: none; }
.accordion-wrp.current h6, .toggle-wrp.current h6 { background: #c15c9b; color: white; }
.accordion-wrp h6:hover i, .toggle-wrp h6:hover i  { color: white; }
.accordion-wrp.current h6 i { color: white; margin-top: -2px; -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
.accordion-wrp.current .accordion-content, .toggle-wrp.current .toggle-content { display: block; }
.toggle-wrp h6 i.icon-minus, .toggle-wrp.current h6 i.icon-plus { opacity: 0; }
.toggle-wrp.current h6 i.icon-minus { color: white; opacity: 1; }
/*---------------- Mapa ---------------------*/
.mapa {width: 90%;padding-left:10%;}
.fdoli {background-image: url(../imgmap/fdoli.gif);background-repeat: repeat-y;overflow:hidden;}
.topli {padding-left:1em;background-image: url(../imgmap/topli.gif);background-repeat: no-repeat;overflow:hidden;}
.itmli {padding-left:1em;background-image: url(../imgmap/itmli.gif);background-repeat: no-repeat;overflow:hidden;}
.finli {padding-left:1em;background-image: url(../imgmap/finli.gif);background-repeat: repeat-y;overflow:hidden;}
.finliclas1{padding-left:2em;padding-top:0.12em;padding-bottom:0.12em;background-image: url(../imgmap/finli2.gif);background-repeat:  no-repeat;background-position: 1em top;}
.finliclas2{padding-left:4em;padding-top:0.12em;padding-bottom:0.12em;background-image: url(../imgmap/finli2.gif);background-repeat:  no-repeat;background-position: 3em top;}
.finliclas3{padding-left:6em;padding-top:0.12em;padding-bottom:0.12em;background-image: url(../imgmap/finli2.gif);background-repeat:  no-repeat;background-position: 5em top;}
.finliclas4{padding-left:8em;padding-top:0.12em;padding-bottom:0.12em;background-image: url(../imgmap/finli2.gif);background-repeat:  no-repeat;background-position: 7em top;}
.finliclas5{padding-left:10em;padding-top:0.12em;padding-bottom:0.12em;background-image: url(../imgmap/finli2.gif);background-repeat:  no-repeat;background-position: 9em top;}


@media only screen and (max-width: 479px) {
h1 {font-size: 22px;line-height: 30px;padding:7px 0;color:#fff;display:inline;}
.coltit h2 {font-size: 22px;line-height: 25px;margin-bottom:1%;}
.coltit{padding-bottom:2%;}
.barra h1{font-size: 18px;line-height: 21px;color:#fff;font-style: italic;}
.colind h2 {font-size: 20px;line-height: 30px;color:#fff;padding-top:4%;}
.colind2 h3 {font-size: 25px;line-height: 35px;color:#1a171b;}
.colind2 h4{font-size: 18px;line-height: 28px;color:#fff;}
#homepage{position: relative;overflow: hidden;width: 100%;min-height: 150px;}
.colslide1{width:100%;float:left}
.colslide2{width:94%;padding:20px 3% 20px 3%;float:left;color:#fff}
.colimg {width: 100%;margin-bottom: 3%;}
.imgnot {width: 100%;margin-right: 3%;}
.colbot1{width: 60%;float:left;}
.colbot2 {width: 30%;text-align:center;float:left;}
.footer-container {font-size:13px;}
.colpie1 {width: 7%;float:left;}
.colpie2 {width: 88%;padding:0 0 0 2%;margin-bottom:2%;text-align:left;float:left;}
.colpie3 {width: 100%;text-align:left;padding:0;margin:0;}
.ancho-form1 {width:100%;}
.ancho-form2 {width:100%;}
.col25{width:47%;padding: 1% 1% 2% 1%;margin-bottom:1%;background: url(fdobloqind.jpg);overflow:hidden;}
.col45{width:100%;margin-top:30px;}
.col55{width:100%;margin-right:0;}
.col50-2 {width: 96%;padding:2%;overflow:hidden;}
.links a{font-size:14px;}
.links li {padding-top:5px;width:100%;}
.links a.to-top i {text-align:center;width: 15px;height: 15px;-radius: 50%;-moz-border-radius: 50%;}
.links2 li {display: inline;margin:0 4% 0 0;float:left;}
.links3 {text-transform:uppercase;font-weight:700;float:left;font-family: 'Open Sans Condensed', sans-serif;}
.links3 li {float:left;border-bottom:0;margin: 0 5px 5px 0;}
.links3 li a {font-size: 14px;font-weight:700;padding:5px 5px 5px 0;color:#262879;border:0;background-color:#ededee;text-decoration: none;border-radius:0;}
.links3 li a:hover {color: #262879;border:0;background-color:#ededee;}
.line{margin-bottom:1.5%;margin-top:1.5%;}
.colog1{width: 100%;}
.colog2{width: 100%;padding-left:0;}

.barraprod h2{font-size: 20px;line-height: 25px;padding-left:5px;}
.colprod1{width: 100%;}
.colprod1-2{width: 100%;padding-right:0;display:block;}
.colprod2{width: 100%;padding:2% 0 5% 0;}
.barrapd {font-size:12px;}
.colpd1{width: 6%;padding-top:0.5%;float:left;}
.colpd2{width: 44%;padding-top:0.5%;float:left;}
.colpd3{width: 29%;padding-top:0.5%;float:left;}
.colpd4{width: 15%;padding-top:0.5%;text-align:right;float:left;}
.colpd5{width: 70%;padding-top:0.5%;float:left;}
.separador {font-size:12px;}
.contpd1 {width: 100%;float:left;overflow:hidden;}
.contpd2 {width: 100%;margin-top:3%;margin-left:0;padding-top:3%;border-top:1px solid #ccc;float:left;overflow:hidden;}
.rowpd {font-size:14px;line-height:16px}
.lcolpd1{width:10%;float:left;}
.lcolpd2{width:40%;padding:0 0.5% 0 0.5%;float:left;}
.lcolpd3{width:7%;float:left;}
.lcolpd4{display:none;}
.lcolpd5{width:12%;float:left;}
.lcolpd6{width:20%;float:left;font-size:11px;line-height:13px;text-transform:uppercase;}
.padt-prod1-2{padding-top:3%;}
}
/*------------------ #Mobile (Landscape) width of 480px -----------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
#homepage{position: relative;overflow: hidden;width: 100%;min-height: 150px;}
.barra h1{font-size: 20px;line-height: 30px;color:#fff;font-style: italic;}
.colind h2 {font-size: 20px;line-height: 30px;color:#fff;padding-top:4%;}
.colind2 h3 {font-size: 30px;line-height: 35px;color:#1a171b;}
.colind2 h4{font-size: 20px;line-height: 30px;color:#fff;}
.colslide1{width:100%;float:left}
.colslide2{width:94%;padding:20px 3% 20px 3%;float:left;color:#fff}
.colimg {width: 100%;margin-bottom: 3%;}
.imgnot {width: 100%;margin-right: 3%;}
.colbot1{width: 65%;float:left;}
.colbot2 {width: 20%;text-align:center;float:left;}
.colpie1 {width: 5%;float:left;}
.colpie2 {width: 88%;padding:0 0 0 2%;margin-bottom:2%;text-align:left;float:left;}
.colpie3 {width: 100%;text-align:left;padding:0;margin:0;}
.ancho-form1 {width:100%;}
.ancho-form2 {width:100%;}
.col25{width:47%;padding: 1% 1% 2% 1%;margin-bottom:1%;background: url(fdobloqind.jpg);overflow:hidden;}
.col45{width:100%;margin-top:30px;}
.col55{width:100%;margin-right:0;}
.col50-2 {width: 96%;padding:2%;overflow:hidden;}
.logo{width: 30%;padding-top:5%;padding-bottom:3%;padding-right:2%;float:right;}
.logo2{width: 30%;padding-top:.5%;padding-bottom:.5%;padding-right:2%;float:right;}
.colog1{width: 100%;}
.colog2{width: 100%;padding-left:0;}
.colprod1{width: 100%;}
.colprod2{width: 100%;padding:2% 0 5% 0;}
.barrapd {font-size:14px;}
.separador {font-size:14px;}
.rowpd {font-size:15px;}
.contpd1 {width: 100%;float:left;overflow:hidden;}
.contpd2 {width: 100%;margin-top:3%;margin-left:0;padding-top:3%;border-top:1px solid #ccc;float:left;overflow:hidden;}
.lcolpd1{width:10%;float:left;}
.lcolpd2{width:40%;padding:0 0.5% 0 0.5%;float:left;}
.lcolpd3{width:7%;float:left;}
.lcolpd4{display:none;}
.lcolpd5{width:12%;float:left;}
}
/*--------------- #Mobile (Portrait) width of 320px -------------------------*/
@media only screen and (max-width: 320px) {
.links li {padding-top:5px;width:100%;}
.logo{width: 40%;padding-top:4%;padding-bottom:3%;padding-right:2%;float:right;}
.logo2{width: 40%;padding-top:1%;padding-bottom:1%;padding-right:2%;float:right;}
}
@media screen and (min-width: 767px) {
.js .links {position: relative;}
.js .links.closed {max-height: none;}
.nav-toggle {display: none;}
}
/*----------------- #Tablet (Portrait) width of 768px --------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#homepage{position: relative;overflow: hidden;width: 100%;min-height: 420px;}
.logo{width: 30%;padding-top:4%;padding-bottom:3%;padding-right:2%;float:right;}
.logo2{width: 25%;padding-top:.5%;padding-bottom:.5%;padding-right:2%;float:right;}
.colbot1{width: 70%;float:left;}
.colbot2 {width: 15%;text-align:center;float:left;}
.col25{width:47%;padding: 1% 1% 2% 1%;margin-bottom:1%;background: url(fdobloqind.jpg);overflow:hidden;}
.col45{width:90%;padding-left:5%;padding-right:5%;margin-top:30px;margin-bottom:30px;}
.col55{width:100%;margin-right:0;}
.col50-2 {width: 46%;padding:2%;overflow:hidden;}

}
@media only screen and (min-width: 1400px) {
}
@media only screen and (min-width: 959px) and (max-width: 1400px) {
nav .contenedor,.vertical-text,.pattern{height: 100%;}
}
/*----------------- #Clearing Se usa en padres para despejar Columnas anidadas, o enviendo cada fila de Columnas con <div class="row"> --*/
.contenedor:after {content: "\0020"; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {content: '\0020';display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.row:after,
.clearfix:after {clear: both;}
.row,
.clearfix {zoom: 1;}
/* También puede usar <br class="clear" /> para limpiar columnas */
.clear {clear: both;display:block;overflow:hidden;visibility:hidden;width: 0;height: 0;}
